Bug 213529 - broken postun
broken postun
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gjdoc (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Overholt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 15:48 EST by Dave Jones
Modified: 2015-01-04 17:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-30 19:09:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-11-01 15:48:36 EST
# rpm -e gjdoc
error: %postun(gjdoc-0.7.7-11.i386) scriptlet failed, exit status 255
Comment 1 Andrew Overholt 2006-11-01 16:13:44 EST
Oops.  When I BC-compiled gjdoc I forgot to add the necessary Requires(post) and
Requires(postun).  I've fixed and I'm building now in rawhide.  I'll back-port
the fix to FC6.
Comment 2 Andrew Overholt 2006-11-02 15:49:46 EST
This is fixed in today's rawhide push.  I'll backport to fc6-updates.

Note You need to log in before you can comment on or make changes to this bug.